[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.LoadContent

Loads configuration settings from the specified XML configuration file.

## Declaration

Source position: grids.pas line 1786

`protected procedure TCustomStringGrid.LoadContent(`
`cfg: TXMLConfig;`
`Version: Integer`
`); override;`

## Arguments

`cfg` |  | Configuration file with values loaded in the method.
`Version` |  | LCL Grid version number for the values processed in the method.

## Description

Loads values for the Cells property when enabled in the configuration file.

## See also

TCustomGrid.LoadContent |  | Loads values for the grid control from the specified XML configuration file.